TARGETS = mountkernfs.sh hostname.sh apparmor udev hwclock.sh mountdevsubfs.sh checkroot.sh urandom networking open-iscsi iscsid checkfs.sh procps lvm2 mountall.sh checkroot-bootclean.sh bootmisc.sh mountnfs-bootclean.sh mountnfs.sh kmod mountall-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
networking: mountkernfs.sh urandom procps
open-iscsi: networking iscsid
iscsid: networking
checkfs.sh: checkroot.sh lvm2
procps: mountkernfs.sh udev
lvm2: mountdevsubfs.sh udev
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountnfs-bootclean.sh udev mountall-bootclean.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
kmod: checkroot.sh
mountall-bootclean.sh: mountall.sh
